<script type="text/javascript" src="/template/js/top.js" charset="utf-8"></script>
<%
switch(table["C_Template"])
{ 
	case "$": {%><!--#include file="../html/top.html" --><%break;}
}
%>

<script type="text/javascript" src="/template/js/bottom.js" charset="utf-8"></script>